

.gallery-caption {
vertical-align: top;
    color: #281657;;
   font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    line-height: 40px;
    font-style: normal;
    font-weight: 700;
    letter-spacing: 0px;
    text-transform: uppercase;

}
.carousel.fade .item{
  -webkit-transition: opacity .9s ease-in-out!important;
    -moz-transition: opacity .9s ease-in-out!important;
    -ms-transition: opacity .9s ease-in-out!important;
    -o-transition: opacity .9s ease-in-out!important;
    transition: opacity .9s ease-in-out!important;
}


.fg-panel .fg-album-thumbnail
{ margin-right: 14px !important; 
margin-left: 14px !important; 
}

.fg-panel
{ margin-right: 25px !important; 
margin-left: 25px !important; 
}


@media only screen and (max-width: 350px) {
    body.boxed .header_inner {
        width: 100%;
    }
}

@media (max-width: 567px) {
    .carousel-inner .slider_content.left {
        display: none;
    }
}

.carousel-control .prev_nav,
.carousel-control .next_nav {
    margin-top: 0 !important;
}



.nav.main_menu>ul>li>a {
    padding: 0 40px;
    border-right: 0px solid #d2d3d5;

.projects_holder article .portfolio_description {
  padding-left: 15px;
padding-right: 15px;
}
.blog_holder article .post_text h2 .date {
  display: none;
}
.q_font_awsome_icon_stack:hover .fa-circle {
  color: #c81c1b!important;
}
@media only screen and (min-width: 1000px){
.header_bottom{
padding:0;
}
header .header_inner_left{
left:0;
}
}
nav.main_menu>ul>li>a{
padding:0 60px;
border-right:  1px solid #d2d3d5;
}
nav.main_menu>ul>li:last-child a{
border:none;
}
@media only screen and (min-width: 1600px) and (max-width: 1900px) {
nav.main_menu > ul > li > a{
padding: 0 40px;
}
}
@media only screen  and (min-width: 1400px) and (max-width: 1600px) {
nav.main_menu > ul > li > a{
padding: 0 30px;
}
}
@media only screen  and (min-width: 1300px) and (max-width: 1400px) {
nav.main_menu > ul > li > a{
padding: 0 20px;
}
}
@media only screen  and (min-width: 1200px) and (max-width: 1300px) {
nav.main_menu > ul > li > a{
padding: 0 15px;
}
}
@media only screen  and (min-width: 1100px) and (max-width: 1200px) {
nav.main_menu > ul > li > a{
padding: 0 15px;
font-size:14px;
}
}
@media only screen and (max-width: 1100px) {
nav.main_menu > ul > li > a{
padding: 0 10px;
font-size:14px;
}
}



.blog_holder.blog_large_image h2, .blog_holder.blog_large_image h2 a, .blog_holder.blog_single article h2 {
    font-family: Open sans;
    font-size: 30px;
    line-height: 50px;
    font-style: normal;
    font-weight: 600;
    letter-spacing: 0px;
    text-transform: capitalize;
color: #281657;
}

.wpb_single_image .vc_figure-caption {
    margin-top: .2em;
    font-size: .7em;
line-height: 18px;
      color: #281657;
}

 .center_button{
    text-align:center;
}

.q_icon_list p {
    font-size: 15px;
    line-height: 27px;
    font-weight: 500;
font-family: 'Open Sans', sans-serif;
}


